.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000;
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
}
.bodycopywhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #FFF;
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
}
.bookscopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
}
.bookscopywhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
}

.bookscopylink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
}
.bookscopylink A:link, .bookscopylink A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
}
.bookscopylink A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
}
.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #344E5D;
	text-align: center;
}
.bodylink {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 14px;
	line-height: 18px;
}
.bodylink A:link, .bodylink A:visited {
	color: #000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.bodylink A:hover {
	color: #FFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.homelink {
	font-family: Arial, Helvetica, sans-serif;
	color: #005070;
	font-size: 11px;
	line-height: 14px;
}
.homelink A:link, .homelink A:visited {
	color: #005070;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.homelink A:hover {
	color: #000033;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.introduction {
	font-family: Arial, Helvetica, sans-serif;
	color: #5B534A;
	font-size: 18px;
	line-height: 24px;
}
.booksheader {
	font-family: Arial, Helvetica, sans-serif;
	color: #660;
	font-size: 18px;
	line-height: 20px;
}
.booksheaderwhite {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 18px;
	line-height: 20px;
}
.booksgenre {
	font-family: Arial, Helvetica, sans-serif;
	color: #660;
	font-size: 14px;
	line-height: 16px;
}
.bookseditions {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	line-height: 14px;
}
.bodycopybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	font-weight: bold;
}
.rightlink {
	font-family: Verdana, sans-serif, Arial, Helvetica;
	color: #344E5D;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
}
.rightlink A:link, .rightlink A:visited {

	color: #CCCCCC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.rightlink A:hover {

	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.boxlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
}
.boxlink A:link, .boxlink A:visited {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.boxlink A:hover {
	color: #898E66;
	text-decoration: underline;
}
.reviewlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}
.reviewlink A:link, .reviewlink A:visited {
	color: #660;
	text-decoration: underline;
	font-weight: bold;
}
.reviewlink A:hover {
	color: #000;
	text-decoration: underline;
}
.reviewlink2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}
.reviewlink2 A:link, .reviewlink2 A:visited {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}
.reviewlink2 A:hover {
	color: #000;
	text-decoration: underline;
}
.reviewlink3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
}
.reviewlink3 A:link, .reviewlink3 A:visited {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
.reviewlink3 A:hover {
	color: #FFF;
	text-decoration: underline;
}.bullettext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #000000;
	list-style-position: outside;
	list-style-image: url(images/bullet.gif);
	text-align: left;
}
.boxarrowlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: 344E5D;
}
.boxarrowlink A:link, .boxarrowlink A:visited {
	color: #344E5D;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 15px;
}
.boxarrowlink A:hover {
	color: #344E5D;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
}
.secondlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FFFFFF;
	text-align: right;
	font-weight: bold;
}
.secondlink A:link, .secondlink A:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
}
.secondlink A:hover {
	color: #000033;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
}
.delayprices {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #666666;
	text-align: right;
	font-weight: bold;
}
.pageheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #009CD7;
}
.navigationlink {
	font-family: "Times New Roman", Times, serif;
	color: #000;
	font-size: 15px;
	text-align: center;
}
.navigationlink A:link, .navigationlink A:visited {
	text-decoration: none;
	color: #92976C;
	font-family: "Times New Roman", Times, serif;
}
.navigationlink A:hover {
	color: #666;
	font-family: "Times New Roman", Times, serif;
}
.navigationoverlink {
	font-family: "Times New Roman", Times, serif;
	color: #000;
	font-size: 15px;
	text-align: center;
}
.navigationoverlink A:link, .navigationoverlink A:visited {
	text-decoration: none;
	color: #000;
	font-family: "Times New Roman", Times, serif;
}
.navigationoverlink A:hover {
	color: #666;
	font-family: "Times New Roman", Times, serif;
}
.footerlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 10px;
	line-height: 14px;
	text-align: left;
}
.footerlink A:link, .footerlink A:visited {
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.footerlink A:hover {
	color: #FFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}
.subsublink {
	font-family: Arial, Helvetica, sans-serif;
	color: #005070;
	font-size: 10px;
	line-height: 13px;
}
.subsublink A:link, .subsublink A:visited {
	color: #005070;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.subsublink A:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.pagesubheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #005070;
	font-weight: bold;
}
.bodyheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #333399;
	font-weight: bold;
}
.bodybullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
	list-style-position: outside;
	list-style-image: url(images/bullet.gif);
}
.officelocations {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	font-weight: bold;
}
.quotation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #000000;
	font-style: italic;
}
.calltoaction {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #B1AA9F;
	font-weight: lighter;
}
.thinline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #999999;
}
.followme {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
}
.captions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
}
.bodycopy2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
}
.bodycopy3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #000;
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
}
.bodycopyyellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #CC9900;
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
}
